POLYTYPE_ATEX_MASK_TRANS(3)

NAME
POLYTYPE_ATEX_MASK_TRANS, POLYTYPE_PTEX_MASK_TRANS - Polygon rendering mode type Allegro game programming library.

SYNOPSIS
#include <allegro.h>

#define POLYTYPE_ATEX_MASK_TRANS #define POLYTYPE_PTEX_MASK_TRANS

DESCRIPTION
Like POLYTYPE_ATEX_TRANS and POLYTYPE_PTEX_TRANS, but zero texture map pixels are skipped.

SEE ALSO
polygon3d(3), ex3d(3)